FurniOpsDocs
API referenceBilling

List the plans on sale

The listed, active plans in order, with what each grants and its monthly and annual prices; Enterprise has none (contact sales). Public and cached: the pricing page renders from it. Retailers' plans unless kind=vendor.

  • Scopesnone
  • Rate classread
GET/v1/plans

The listed, active plans in order, with what each grants and its monthly and annual prices; Enterprise has none (contact sales). Public and cached: the pricing page renders from it. Retailers' plans unless kind=vendor.

Query Parameters

kind?string

retailer reads the vendor network; vendor publishes its catalogue to it

Default"retailer"

Value in

  • "retailer"
  • "vendor"

Header Parameters

FurniOps-Version?string

Dated API version; pinned per organisation on first use and overridable per request

Value in

  • "2026-10-01"
  • "2026-10-04"
If-None-Match?string

ETag of a cached representation; a match returns 304

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/plans"
{  "object": "list",  "data": [    {      "object": "plan",      "code": "string",      "kind": "retailer",      "name": "string",      "tagline": "string",      "position": 0,      "contact_sales": true,      "definition": {        "features": [          "sso"        ],        "seats": 0,        "max_api_keys": 0,        "rate_tier": "standard",        "quotas": {          "property1": 0,          "property2": 0        },        "retention": {          "feed_days": 1,          "delivery_days": 1        },        "catalog_licences": [          "string"        ],        "assistant_daily_micros": 0,        "live": true      },      "prices": {        "month": {          "object": "plan_price",          "id": "string",          "interval": "month",          "currency": "usd",          "amount": 0,          "metered": {            "property1": {              "included": 0,              "per": 1,              "amount": 0            },            "property2": {              "included": 0,              "per": 1,              "amount": 0            }          },          "status": "active",          "created_at": "2019-08-24T14:15:22Z"        },        "year": {          "object": "plan_price",          "id": "string",          "interval": "month",          "currency": "usd",          "amount": 0,          "metered": {            "property1": {              "included": 0,              "per": 1,              "amount": 0            },            "property2": {              "included": 0,              "per": 1,              "amount": 0            }          },          "status": "active",          "created_at": "2019-08-24T14:15:22Z"        }      }    }  ]}